@echo off
if %3 == install goto install
echo If you wish to install NASCAR Racing into your system,
echo please run the INSTALL.EXE program.
goto exit

rem   usage:  inst  from_drive to_drive install
rem example:  inst  d: c: install

:install

%2

copy %1readme.txt

%1nnascar

md cars
cd cars
md cars94
cd cars94
%1ncars
cd ..\..

md rol
cd rol
%1nrol
cd ..

:exit
